Launchpad currently recommends translating wsgiproxy2 in Ubuntu Lunar.

No translatable templates available

Either this project has not been set up to use Launchpad for translation, or wsgiproxy2 in Ubuntu Lunar does not have any strings to be translated through Launchpad. If you think this is incorrect, please see if the subject has already come up under Answers. If it hasn't, file a new question there. Thank you.

Other versions of wsgiproxy2 in Ubuntu